<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page cervical-dysplasia">
          <div class="container">
            <h2 class="block-main__title">Причины возникновения дисплазии шейки матки</h2>
            <p class="block__text">Дисплазия шейки матки считается устаревшим названием цервикальной интраэпителиальной неоплазии, сокращённо – ЦИН. Все эти термины означают предрак шейки матки - промежуточное состояние между здоровой шейкой матки и раком.</p>
            <p class="block__text">По данным Всемирной организации здравоохранения, около 40 миллионов женщин в мире имеют ЦИН, три четверти из них – ЦИН I степени, остальные ЦИН II и III степени, но обнаруживается чаще ЦИН II  степени.</p>
            <p class="block__text">В половине случаев ЦИН переходит в рак, поэтому диагностика этого заболевания на ранней стадии очень важна для предотвращения развития злокачественной опухоли.  С тех пор как появился ПАП-мазок в 1941, уровень смертности от рака шейки матки многозначительно снизился, так как этот мазок позволяет выявить дисплазию шейки матки. В развивающихся странах, где ПАП-мазок не распространен так широко, как в индустриально-развитых, рак шейки матки является лидирующей причиной смертности среди женщин (Potischman N et al 1996).</p>
            <p class="block__text">В мире от рака шейки матки умирает 11,6 % женщин (Giuliano AR et al 1998; Rock CL et al 2000). Более чем 99 % случаев рак шейки матки или дисплазия шейки матки вызваны вирусом<b>папилломы человека (HPV)</b>. HPV или ВПЧ очень распространен: риск в течение жизни заразиться через половой контакт составляет 80 % (Bekkers RL et al 2004).</p>
            <p class="block__text">Дисплазия шейки матки обнаруживается у женщин около 35 лет, но средний возраст заболевших «молодеет» с каждым годом. Для перехода ЦИН в рак требуется время, иногда это несколько лет, в течение которых проведение адекватной терапии, с небольшим хирургическим вмешательством и обязательным противовирусным лечением спасают женщине жизнь.</p>
            <p class="block__text"><b>Категории ЦИН:</b></p>
            <ul class="block__list">
              <li class="block__text">ЦИН I (лёгкая дисплазия) определяется тогда, когда эпителий шейки матки поражён вглубь на одну треть его толщины,</li>
              <li class="block__text">ЦИН II (умеренная дисплазия) – эпителий шейки матки поражён на глубину не более двух третей.</li>
              <li class="block__text">ЦИН III (выраженная дисплазия или рак in situ) – эпителий шейки матки поражён на глубину более двух третей.</li>
            </ul>
            <h3 class="block__title">Причины</h3>
            <p class="block__text">Основной причиной развития дисплазии (раковые и предраковые заболевания шейки матки) является вирус папилломы человека. При лечении пациентов с заболеванием дисплазии разной степени тяжести вирус папилломы человека обнаруживали у 90% женщин. Длительно существующие в организме женщины ВПЧ обязательно приведут к развитию рака шейки матки, так как они кодируют онкобелки Е6 и Е7, которые нейтрализуют противовирусную и противоопухолевую активность собственного интерферона женщины. В результате снижается местный иммунитет и происходит перерождение клеток шейки матки в предраковые, а затем и в раковые.  В настоящее время медицине известно более 60 типов ВПЧ (вирус папилломы человека), но только некоторые типы могут быть причиной заболеваний половых органов у женщин, в том числе и раковых. Наиболее онкогенными типами вирусов, способных стать причиной развития дисплазии шейки матки, являются серотипы 16 и 18, на их долю приходится 70 % всех заболеваний. Остальные 30% включают в себя менее онкогенные серотипы 31, 33, 35, 39, 45, 51, 56, 58, но при влиянии так называемых «факторов риска», они нередко тоже становятся причиной развития предракового и ракового заболеваний. Инфицирование вирусом происходит незаметно, и не сопровождается характерными симптомами.  У небольшого числа пациенток существует наследственная предрасположенность к раковым заболеванием. Поэтому, если в роду были случаи заболевания раком, необходимо регулярно проводить обследование состояния организма, так как риск заболевания увеличивается.</p>
            <p class="block__text"><b>К «фактором риска» развития дисплазии шейки матки относятся:</b></p>
            <ul class="block__list">
              <li class="block__text">Большое количество родов;</li>
              <li class="block__text">Длительное (больше 5 лет) употребление гормональных  контрацептивов;</li>
              <li class="block__text">Длительное применение внутриматочных контрацептивов;</li>
              <li class="block__text">Дефицит витаминов А, С и бета-каротина в диете;</li>
              <li class="block__text">Женщины, у партнеров которых обнаружен рак головки полового члена;</li>
              <li class="block__text">Иммунодефицитные состояния, включая СПИД;</li>
              <li class="block__text">Индивидуальная генетическая предрасположенность к гинекологическим злокачественным процессам;</li>
              <li class="block__text">Инфекции, передающиеся половым путем;</li>
              <li class="block__text">Инфекция ВИЧ;</li>
              <li class="block__text">Количество половых партнеров (больше 3);</li>
              <li class="block__text">Курение (активное и пассивное);</li>
              <li class="block__text">Наличие истории цитологических мазков с отклонениями от нормы;</li>
              <li class="block__text">Низкий социальный уровень;</li>
              <li class="block__text">Паттерн сексуального поведения;</li>
              <li class="block__text">Ранний возраст первого полового акта (до 16 лет).</li>
            </ul>
            <h3 class="block__title">Диагностика</h3>
            <p class="block__text"><b>Дисплазия шейки матки симптомы</b>не имеют клинических проявлений. Но в большинстве случаев (90%) дисплазия сопровождается различного рода воспалительными заболеваниями, при этом могут наблюдаться выделения, больше чем обычно, с примесью крови. Так же кровянистые выделения могут выделяться при использовании тампонов или после полового акта. В редких случаях пациентки жалуются на боли внизу живота. Выявляется  при осмотре гинекологом, а иногда при применении специальных методов диагностики, таких как расширенная кольпоскопия, исследование мазков и соскобов с шейки матки, однако основным методом диагностики ЦИН является прицельная биопсия с последующим гистологическим исследованием полученного препарата. Результаты гистологического исследования позволяют точно установить диагноз ЦИН и его стадию.</p>
            <p class="block__text">При установлении диагноза ЦИН требуются консультации других специалистов, таких как онкогинеколог, иммунолог, гинеколог-эндокринолог, что позволяет определить лучшую тактику лечения.</p>
            <h3 class="block__title">Лечение</h3>
            <p class="block__text">Лечение заключается в том, чтобы избавить пациентку от поражённого участка на шейке матки и устранить причину - вирус папилломы человека. При разных степенях дисплазии применяются разные методы лечения, вплоть до оперативного удаления.</p>
            <p class="block__text">Лечение <b>легкой и умереной дисплазии</b> включает в себя обязательную<b> противовирусную терапию</b>, а также <b>электрокоагуляцию, замораживание, лазеротерапию или применение радиоволны</b>. При <b>тяжелой дисплазии</b> необходимо более радикальное лечение: от <b>конизации</b> шейки матки у молодых больных, желающих сохранить детородную функцию до <b>экстирпации (удаления)</b> матки у пожилых больных в комплексе с противовирусной терапией.</p>
            <p class="block__text">После проведения лечения женщина находится на диспансерном учёте, с обязательным осмотром, проведением расширенной кольпоскопии и цитологического исследования 4 раза в течение первого года после операции, и 2 раза в течение второго года после операции, затем – раз в год, по обычной скрининговой схеме.</p>
            <h3 class="block__title">Прогноз при дисплазии шейки матки</h3>
            <p class="block__text">Прогноз при дисплазии шейки матки благоприятный при условии выведения вируса папилломы человека из организма. Вероятность излечения достигает 90-100% при комплексном лечении: деструктивные методы и обязательная противовирусная терапия.  Вероятность рецидива только при использовании деструктивного метода 40-55% (Роговская,2007).</p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>